/* mininform 2 */
 
html {
height:100%; 
}

body {
height:auto !important;
height:100%;
min-height:100%;
font-family: Arial, Helvetica, sans-serif;
font-size:13px; 
color:#262626; 
background:#FFF; 
margin:0px; 
padding:0px 20px; 
border:0px;
} 

.template_main {background-color:#d2d2d1;}

.g-contrast {/*font-size:16px; */}
.g-contrast * {color:#000 !important;}


/*
СТАНДАРТНЫЕ ШРИФТЫ
font-family: Arial, Helvetica, sans-serif;
font-family: Arial Black, Arial Black, Gadget, sans-serif;
font-family: Comic Sans MS, cursive;
font-family: Courier New, Courier, monospace;
font-family: Georgia, serif;
font-family: Impact, Charcoal, sans-serif;
font-family: Lucida Console, Monaco, monospace;
font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
font-family: Tahoma, Geneva, sans-serif;
font-family: Times New Roman, Times, serif;
font-family: Trebuchet MS, Helvetica, sans-serif;
font-family: Verdana, Geneva, sans-serif;
font-family: MS Sans Serif, Geneva, sans-serif;
font-family: MS Serif, New York, serif;
*/

/*
условные обозначения:
l- layout, общий элемент шаблона
p- позиция, условный элемент 
b- блок
h- локальная обёртка 
g- глобальный класс, например, класс body
*/



/* ------ ШАБЛОН / секция только для шаблона main, .l-{id} .template_main -------- */
 
 
.p-apex {}

.l-layout {width:990px;
margin:0 auto;
background-color:#FFF;
padding:0 3px;
}

 
body.g-admin .l-layout {width:95%; max-width:95%; margin:0 auto;}
 
.l-head {position:relative; overflow:hidden;}
.p-header1 {overflow:hidden;}
.p-header2 {margin-bottom:3px; background:#d3d8e5 url('/_data/objects/0000/0220/bg_head2_0.jpg') repeat-x 0 0; }
	.p-header2-in1 {background:url('/_data/objects/0000/0220/bg_head2_1.jpg') no-repeat 0 0; }
	.p-header2-in2 {height:155px; background:url('/_data/objects/0000/0220/bg_head2_2.jpg') no-repeat 100% 0; }
.p-header3 {background:#455972 url('/_data/objects/0000/0220/bg_head3.png') repeat-x 0 100%; }
.p-header4 {overflow:hidden; padding:8px; background:#f9f9f9 url('/_data/objects/0000/0220/bg_head4.png') repeat-x 0 100%; } /*height:19px; */

.g-contrast .p-header2 {background:#EEE; }
.g-contrast .p-header2-in1,
.g-contrast .p-header2-in2 {background:none; }
.g-contrast .p-header3 {background:#000; }
.g-contrast .p-header4 {background:#EEE; }

.l-top {}
div.p-top1 {}

.l-content {padding-top:8px;}

table.l-commtable {height:100%; width:100%; }
tr.l-commtable {height:100%; vertical-align:top; }

td.l-comm-leftcol {width:230px; min-width:230px; height:100%; padding-left:10px; vertical-align:top;}
td.l-comm-centercol {width:100%; height:100%; vertical-align:top; padding-right:11px;}
td.l-comm-rightcol {width:190px; height:100%; padding-right:11px; min-width:190px; vertical-align:top;}

table.h-leftcol {width:230px; height:100%; min-width:230px;} /*width:200px*/
table.h-centercol {width:100%; }
table.h-rightcol {width:200px; height:100%; min-width:200px;} 
td.h-centercol { padding-left:20px; }

tr.p-center1 {vertical-align:top;}
td.p-center1 {}
tr.article {vertical-align:top;}
td.article {padding-bottom:10px; width:100%;}
tr.p-center2 {vertical-align:top; height:100%;}
td.p-center2 {padding:0; height:100%;}
tr.p-center3 {vertical-align:bottom;}
td.p-center3 {padding-top:10px}


.l-bottom {border-top:5px solid #34455d; overflow:hidden; _zoom:1; padding:20px 0; margin-top:20px;}

div.p-copyright {float:left; padding-left:20px; width: 235px;}
div.p-bot1 {float:left;}
div.p-bot2 {float:right; padding-right:20px;}

.p-tail {}

 
/* ----- ОФОРМЛЕНИЕ ОБЩИХ ЭЛЕМЕНТОВ ----- */

/* div.block_is {} */
.l-content div.block_is {margin-bottom:10px;}
div.head_comb {margin-bottom:10px;} 
/* .mess_standart {margin-bottom:15px;} */
.article .mess_standart ul,.article .mess_standart ol {overflow:hidden;}
.insert_pos_media {margin:10px 0;}

 
/* ----- БЛОКИ / использовать параметр "класс блока" ----- */
 
/* логотип */
.b-logo {padding:20px 0 0 140px;}
.b-logo img {vertical-align:top; }
 
/* блок авторизации */
.userlogin_block {padding:0 6px; }
.b-auth, .userlogin_block {width:200px; }
.b-auth .head_comb,
.userlogin_block .head_comb {width:200px; padding-left:50px; background:url("/_data/objects/0000/0220/ar_loginform.gif") no-repeat 0 0; margin-bottom:20px;}
span.h-auth_login {display:block; width:100%; overflow:hidden; zoom:1; margin-bottom:10px;}
span.auth_login {display:block; padding-right:7px; text-align:right; width:45px; float:left;}
input.auth_login {border:1px solid #8F8F8F; float:left; width:130px; height:14px;}
span.h-auth_password {display:block; width:100%; overflow:hidden; margin-bottom:10px;}
span.auth_password {display:block; padding-right:7px; text-align:right; width:45px; float:left;}
input.auth_password {border:1px solid #8F8F8F; float:left; width:100px; height:14px;}
input.auth_submit {margin-left:5px; margin-top:2px;}
/* .h-auth_password span, .h-auth_password input {vertical-align:middle;} */
a.auth_reglink {display:block; clear:both; margin-bottom:4px; margin-top:20px;}
a.auth_remlink {display:block; margin-bottom:4px;}

/* главное меню */
.b-menumain {text-align:center; }
.b-menumain .menumain {padding:15px 20px; line-height: 48px;}

.b-menumain2 {float:left;}
.b-menumain2 .menulocal {padding-right:22px; float:left;}
.menucontainer { float: left; left: 50%; position: relative; text-align: center; }
.wrpr { position: relative; left: -50%; float: left; }


/* форма поиска в блоке */
.b-search {float:left;}
.b-search span.short {vertical-align:middle; }
.b-search form {display:inline; vertical-align:middle; white-space:nowrap;}
.b-search .input {border:1px solid #8F969C; padding:0; vertical-align:middle; width:170px; height:15px;}
.b-search .butt {border:none; background:none; color:#b32d08; border-bottom: 1px solid #b32d08; cursor:pointer; vertical-align:middle; margin:0 0 0 10px; padding: 0 0 0 0; text-align:center; }
.b-search .buttimg {}

/* форма */
.b-form {  }
	.b-form .stdform .ftable { width: auto; }

/* меню подразделов 1 */
.b-menusub1 { background: #f4f4f4; padding: 15px 20px; border-top: 4px solid #364761; }
.b-menusub1 ul { padding: 0; margin: 0; list-style: none; }
.b-menusub1 ul li { padding: 4px 0; }
.b-menusub1 ul li.multilevel_2 { padding: 4px 0 4px 15px; }	
	.b-menusub1 ul li.multilevel_2 a.menulocal { color: #024d87; font-size: 13px; font-weight: normal; text-decoration: underline; }
	.b-menusub1 ul li.multilevel_2 a.menulocal:hover {color:#024d87; font-size: 13px; text-decoration: none; }
	.b-menusub1 ul li.multilevel_2 a.menulocal_cur {color:#024d87; font-size: 13px; font-weight: bold; text-decoration: none; }
.b-menusub1 a.menumain { color: #024d87; font-size: 13px; font-weight: normal; text-decoration: underline; }
.b-menusub1 a.menumain:hover {color:#024d87; font-size: 13px; font-weight: normal; text-decoration: underline; }
.b-menusub1 a.menumain_parent {color:#024d87; font-size: 13px; font-weight: bold; text-decoration: none; }
	.b-menusub1 a.menumain_parent:hover {color:#024d87; font-size: 13px; font-weight: bold; text-decoration: none; }
.b-menusub1 a.menumain_cur {color:#024d87; font-size: 13px; font-weight: bold; text-decoration: none; }
	.b-menusub1 a.menumain_cur:hover {color:#024d87; font-size: 13px; font-weight: bold; text-decoration: none; }

/* сервисное меню */
.b-menuserv {margin:15px 10px 10px 260px;}
.b-menuserv .separator {padding:0 6px;}

/* меню родителей (путь по сайту) */
.b-menuparents { border-top: 1px solid #adb0b4; padding-top: 15px; margin-right: 10px; }

/* заголовок раздела */
.b-view_title {margin-bottom:10px !important}
.b-view_title div.head_comb {margin-bottom:0 !important}

.b-created img {margin-left:8px;}
.b-created a { color: #024d87; font-size: 11px; }

/*.b-vote div.blocktail {background-color:#fceee1; margin:0; padding:0 0 15px 29px; background-position: 15px 2px; width: 210px; }*/

/* ----- ОФОРМЛЕНИЕ XSL СТИЛЕЙ ----- */

.cell_standart_icon_text {padding-bottom:10px}

/* стандартная таблица */
.stdtable.ttable {width:100%; border-collapse:collapse; padding:0px; }
.stdtable.tsubheader {font-weight:bold; }
.stdtable.trow1 {text-align:left; width:33%; padding:2px 8px 2px 0px; }
.stdtable.trow2 {padding:2px 8px 2px 0px; }

/* стандартная форма */
.stdform.fctable {width:1%; border-collapse:collapse; padding:0px; margin:10px 0px 10px 0px; }
.stdform.ftable {width:100%; border-collapse:collapse; padding:0px; margin:10px 0px 10px 0px; }
.stdform.fheader {height:24px; font-weight:bold; }
.stdform.fheader1 {width:45%; }
.stdform.fsubheader {height:24px; font-weight:normal; }
.stdform.ffooter {}
.stdform.fconst {height:24px; font-weight:normal; }
.stdform.fsubmit1 {text-align:left; }
.stdform.fsubmit2 {height:24; }
.stdform.frow1 {text-align:left; width:45%; padding:2px 8px 2px 0px; }
.stdform.frow2 {padding:2px 8px 2px 0px; }

li.sitemap {padding-bottom:4px;}
ul.sitemap {margin:0;}
.sitemap1 {font-size: 15px; font-weight:bold;}
.sitemap2 {font-size: 14px; font-weight:normal;}
.sitemap3 {font-size: 13px;}
.sitemap4 {font-size: 12px;}
.sitemap5 {font-size: 11px;}

/* голосования / рейтинги */

.vote.tores {margin:0; color:#024d87;}
.vote.tovote {margin:10px 0;}
.vote.vheader {margin-bottom:10px; font-size:13px; font-weight:bold;} 
table.vform {margin:10px 0;}

td.vres {padding:5px 5px 5px 0;}
td.vform {padding:5px 0;}
div.vans {display:inline; padding-left:5px;}
.article .vans .input {width:400px;}
.vsub {padding:0 0 10px 0;}
.vsub input.butt {padding:3px 10px;}
.vtexts {padding-top:5px;}
.vtext {color:#575757; font-size:11px;}

.forum_them_line_header {padding:15px 0px 15px 10px; background-color:#EEE;}
.forum_them_line_date {padding:15px 10px 15px 10px;  background-color:#EEE;}

/* ----- ОБЩИЕ КЛАССЫ ----- */

.e-color1 {background-color:#fceee1; padding:15px;}

input.text, input.input, textarea.textarea, select.select { }
input.required, input.required, textarea.required, select.required { }
input.butt,button {border:none; background:#D3D8E5; /*color:#FFF; */ cursor:pointer; font-weight:normal; margin-right:2px;}
td.required {}

/* <css_content> */

a:focus {outline: none; }
a {color:#262626; text-decoration:underline; }

.titleheader { font-size:18px; }
a.titleheader {}

.blockheader { font-size:18px; }
a.blockheader {}

h1, 
.header {font-size:18px; }
h1 a, a.header {color:#262626;}
h2, 
.subheader {font-size:16px; font-weight:bold; }
h2 a, a.subheader {color:#262626;}
h3 {font-size:14px; font-weight:bold; }
h4,h5 {font-weight:bold; }
.lineheader, a.lineheader  {font-size:14px; font-weight:bold; color:#2a4975; text-decoration:none;}
a.lineheader:hover  {text-decoration:underline;}

ul {list-style-type:disc;}
pre {font-family:Courier New, Courier, monospace; font-size:13px; }
hr {height:1px; width:100%; }

.min {font-size:11px; font-weight:normal; }
.date {margin:0px 0px 3px 0px; color:#024d87; font-size:11px; }
.time {color:#024d87; font-size:11px; }
.tail {color:#024d87; font-size:11px; }

.copy {font-size:11px;}
a.copy {text-decoration:none; }

.short {margin:3px 0px 6px 0px; }
a.short {text-decoration:none; }
.detail {}
a.detail {}

.blocktail  {color:#024d87; font-size:11px; }
a.blocktail {color:#024d87; }
div.blocktail {background:url('/_data/objects/0000/0220/bg_tail.gif') no-repeat 0 2px; padding-left:14px; margin-top:5px;}

/*
.light {color:#333; background:#EEE; }
a.light, .light a {color:#333;}

.middle {color:#333; background:#E5E5E5; }
a.middle, .middle a {color:#333;}

.dark {color:#333; background:#CCC; font-weight:bold; }
a.dark, .dark a {color:#333;}
*/

.menuchilds {font-weight:bold; }
a.menuchilds:link,a.menuchilds:visited {}
a.menuchilds:active,a.menuchilds:hover {}

.menulocal {color:#024d87;}
a.menulocal {color:#024d87; text-decoration:none;}
a.menulocal:hover {color:#024d87; text-decoration:underline;}

.menubottom {}
a.menubottom {}
a.menubottom:hover {}

.menutext {color:#616161;}
a.menutext {color:#616161; text-decoration:none; }
a.menutext:hover {color:#616161; text-decoration:underline;}

.menumain {color:#FFF; font-size:16px; font-weight:bold; }
a.menumain{color:#FFF; text-decoration:none; }
a.menumain:hover {color:#e6e1a6; text-decoration:underline; }
a.menumain_parent {color:#e6e1a6; text-decoration:none; }
a.menumain_parent:hover {color:#e6e1a6; text-decoration:none; }

.g-contrast .b-menumain .menumain {color:#FFF !important;}


/* </css_content> */


.b-tel1 { border: 3px solid #dcdfe7; padding: 2px; background: #FFF; margin-bottom: 8px; width: 230px; }
.b-tel2 { border: 1px solid #e0e1e6; background:url('/_data/objects/0000/0220/bg_phone.gif') repeat-x 0 0; padding: 4px; }
.b-tel2 table { border-collapse: collapse; width: 100%; }
.b-tel2 table td { padding: 0 4px 0 0; vertical-align: top; }
	.b-tel2 table td img { margin: 0; }
.text { color: #ce000c; font-size: 16px; font-weight: bold; }
.phone { background: #df111d; color: #FFF !important; font-size: 19px; padding: 3px 10px; margin-top: 2px; }
.phone span { color: #FFF; font-size: 14px; }


.g-contrast .b-tel1 { border:1px solid #000; background: #FFF; }
.g-contrast .b-tel2 { border:none; background: #FFF; }
.g-contrast .phone { background: #FFF; color:#000 !important; }


.b-authlink {float: right; white-space:nowrap;}
.b-authlink a,
.b-authlink a.menuchilds { color: #024d87; text-decoration: none; font-weight: normal; font-size: 12px; }
.b-authlink a:hover,
.b-authlink a.menuchilds:hover {text-decoration: underline; }


.b-authnr {padding:15px 87px 10px 20px; background:url('/_data/objects/0000/0220/ar_login.gif') no-repeat 0 18px;}	

.b-authinfo {width:220px; padding-bottom: 10px; padding-right: 87px; padding-top: 15px; text-align:right;}
	
.b-lang { position: absolute; top: 155px; right: 85px; padding: 5px 6px; background: #FFF; border: 1px solid #bfc1bf; color: #9e2605; font-size: 12px; }
	.b-lang a { color: #295c87; text-decoration: none; font-size: 12px; }
	.b-lang span { color: #9e2605; font-size: 12px; }
	.g-page1 .b-lang .menumainhor_first, 
	.b-lang .menumainhor_parent { color: #9e2605; }
	
.b-menubot { float: left; padding-left: 20px; }
.b-menubot .separator { padding:0 6px; color: #024d87; }
.b-menubot a.menutext { color: #024d87; }

.b-twi { padding: 0 30px 15px 0; }
	.b-twi a.menuchilds { font-size: 12px; }
	
.b-calendar {  }
.ui-datepicker { width: 230px !important; } 

.b-calendar-anonce .ui-datepicker {
	width: 445px !important;
}


.b-mainstream {margin-bottom:1px !important;}
.b-mainstream table { border-collapse: collapse; }
.b-mainstream table td { padding: 0; width: auto; }

.b-mainstream2 img { margin-bottom:8px;}

.b-leftbanners .cell_headicon_item {padding:9px 10px 9px 30px; background:#d3d8e5 url("/_data/objects/0000/0220/bg_banner.png") repeat-x 0 0; margin-bottom:8px;}
.b-leftbanners img { vertical-align:middle; padding-right:15px;}
.b-leftbanners .menuchilds {font-size:16px; font-weight:bold;}
.b-leftbanners a.menuchilds {text-decoration:none;}
.b-leftbanners .item229 .menuchilds, 
.b-leftbanners .item459 .menuchilds {color:#a14848;}
.b-leftbanners .item230 .menuchilds,
.b-leftbanners .item3219 .menuchilds {color:#024d87; }

.b-menuimg {overflow:hidden;}
.b-menuimg .block_is {float:left; padding-right:2px; margin-bottom:1px !important;}
.b-menuimg .menumainhor {font-family: PragmaticaCBold; font-weight: normal; font-size: 16px; text-transform: uppercase; display: block; background: #d3d8e5; color: #FFF; text-decoration: none; padding: 4px 7px; float: left; margin-right: 2px; width: 221px; }
.g-eng .b-menuimg .menumainhor {height:45px;}
.g-page1 .b-menuimg .menumainhor,
.b-menuimg .menumainhor_parent {background: #c25033; }
.b-menuimg table { border-collapse: collapse; width: 99%; }
	.b-menuimg table td { vertical-align: top; width: 33%; padding: 0 2px 0 0; }

.g-contrast .b-menuimg a.menumainhor { background: #EEE; }


/* fonts */
@font-face {
	font-family: 'PragmaticaCBold';
    src: url('/_data/objects/0000/0299/view_file.eot');
    src: url('/_data/objects/0000/0299/view_file.eot?#iefix') format('embedded-opentype'),
         url('/_data/objects/0000/0298/view_file.woff') format('woff'),
         url('/_data/objects/0000/0297/view_file.ttf') format('truetype'),
         url('/_data/objects/0000/0296/view_file.svg#PragmaticaCBold') format('svg');
    font-weight: normal;
    font-style: normal;}
.PragmaticaCBold { font-family: PragmaticaCBold; }

.b-dst {  padding-top: 15px; } /*width: 250px;*/
	.b-dst a { color: #024d87; }
.b-proekt { padding-top: 15px; }
	.b-proekt img { margin-bottom: 5px; display:block;}
	
#block_238 .block_cell_css {margin-bottom:10px;}

.b-likes {position: relative; margin-bottom:40px;} /*overflow: hidden; */
/*
.b-likes .mess_standart {float: right; position: relative; right: 50%;}
.b-likes .mess_standart-content {position: relative; right: -50%;}
*/
#vk_like {display:inline-block; }
.fb-like span {top:-3px;}
#___plusone_0 {width:75px;}

/* видеоплеер */
.jw-tab-focus:focus{
	outline:none !important;
}
.jw-preview {
	background-size: cover !important;
}


@media all and (-webkit-min-device-pixel-ratio:10000), 
not all and ( -webkit-min-device-pixel-ratio : 0 ) { 
  .fb-like {top:-3px;}
}
.b-social {}
.b-social a {margin-right:5px;}

.main_pda .b-authlink,
.main_pda .b-lang {
	display:none;
}




/* Настройка отображения внешнего вида */

.b-show {
	width:100%;
	font-family:"Times New Roman", serif;
	font-size:17px !important;
	margin:0 auto;
	box-shadow:inset 0px -24px 44px -17px #CFCFCF !important;
	border-bottom:1px solid #999;
	list-style-type:none;
	height:46px;
	display:none;
	letter-spacing: 0px !important;
}
.b-show div,
.b-show td {
    font-size: inherit;
}
.b-show a {
	text-decoration:none;
	text-align:center;
	display:inline-block;
	font-weight:bold;
	margin-right:2px;
}
.b-show-int {
	width:1200px;
	margin:0 auto;
}
.show_fontsize,
.show_colors,
.show_font,
.show_kerning,
.show_images,
.show_usual_version {
	display:inline;
	float:left;
	padding:12px 4px;
	margin: 0 20px 0 0;
}
.show_fontsize {
	padding-top: 0px;
}
.show_font {
	padding-top: 10px;
}
.show_colors {
	padding-top: 9px;
}
.show_kerning {
	padding-top: 9px;
}
.show_usual_version {
	padding-top: 10px;
}

.show_fontsize a {
	margin:0;
}

.b-show .font_arial {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	border:1px solid #000;
	border-radius:3px;
	padding:2px 8px;
}
.b-show .font_times {
	font-family:Times New Roman, Times, serif;
	font-size:16px;
	border:1px solid #000;
	border-radius:3px;
	padding:2px 8px;
}
.b-show .font_arial.active,
.b-show .font_times.active {
	background:#000;
	color:#FFF !important;
}
.b-show .font_arial:hover,
.b-show .font_times:hover {
	background:#777;
	color:#FFF !important;
}
.b-show .fontsize_1 {
	height:25px;
	color:#000;
	font-size:20px !important;
	font-family:Arial, Helvetica, sans-serif;
}
.b-show .fontsize_1.active,
.b-show .fontsize_2.active,
.b-show .fontsize_3.active {
	border-radius:3px;
	background:#000;
	color:#FFF !important;
}
.b-show .fontsize_1:hover,
.b-show .fontsize_2:hover,
.b-show .fontsize_3:hover {
	border-radius:3px;
	background:#777;
	color:#FFF !important;
}
.b-show .fontsize_1 {
	width:18px;
}
.b-show .fontsize_2 {
	color:#000;
	font-size:25px !important;
	width:20px;
	font-family:Arial, Helvetica, sans-serif;
}
.b-show .fontsize_3 {
	color:#000;
	font-size:30px !important;
	width:22px;
	font-family:Arial, Helvetica, sans-serif;
}

.show_kerning a {
	padding: 2px 2px;
	margin-right: 0px;
}
.b-show .kerning_1 {
	letter-spacing: 0px;
	border:1px solid #000;
	border-radius:3px;
}
.b-show .kerning_2 {
    letter-spacing: 2px;
	padding-left: 3px;
	border:1px solid #000;
	border-radius:3px;
}
.b-show .kerning_3 {
    letter-spacing: 5px;
	padding-left: 5px;
	border:1px solid #000;
	border-radius:3px;
}
.b-show .kerning_1.active,
.b-show .kerning_2.active,
.b-show .kerning_3.active {
	border-radius:3px;
	background:#000;
	color:#FFF !important;
}
.b-show .kerning_1:hover,
.b-show .kerning_2:hover,
.b-show .kerning_3:hover {
	border-radius:3px;
	background:#777;
	color:#FFF !important;
}

.b-show .fontcolors_1 {
	border:1px solid #000;
	border-radius:3px;
	background:#fff !important;
	font-size:19px;
	color:#000 !important;
	width:22px;
}
.b-show .fontcolors_2 {
	border:1px solid #000;
	border-radius:3px;
	background:#000 !important;
	font-size:19px;
	color:#fff !important;
	width:22px;
}
.b-show .fontcolors_3 {
	border:1px solid #21496C;
	border-radius:3px;
	background:#9DD1FF !important;
	font-size:19px;
	color:#195183 !important;
	width:22px;
}
.b-show .fontcolors_4 {
	border:1px solid #704D2E;
	border-radius:3px;
	background:#F7F3D6 !important;
	font-size:19px;
	color:#704D2E !important;
	width:22px;
}
.b-show .fontcolors_1:hover,
.b-show .fontcolors_3:hover,
.b-show .fontcolors_2:hover,
.b-show .fontcolors_4:hover {
	background:#777 !important;
	color:#FFF !important;
}

.show_usual_version a {
	background:url('/_data/objects/0000/0220/b-show_usual_version.png') no-repeat 6% 50% !important;
	padding-left:45px;
	padding-top: 3px;
	font-weight:normal;
	height: 20px;
}



/* версия для слабовидящих */

body.g-special {
	padding:0;
}
.g-special .b-menuspecial {
	display:none;
}
.g-special .b-menuserv {
	width:100%;
}

.g-special .l-layout {
background-color: transparent;
}

.g-special .b-menuserv a.menutext_last {
	display: none;
}

/*без изображений*/
.g-special.blind_noimages img {
	display: none;
}
.g-special.blind_noimages * {
    background-image: none !important;
}

.g-special.blind_noimages .show_usual_version a {
	background:url('/_data/objects/0000/0220/b-show_usual_version.png') no-repeat 6% 50% !important;
}
.g-special.blind_noimages.blind_fontcolors_2 .show_usual_version a {
	background:url('/_data/objects/0000/0220/b-show_usual_version_wh.png') no-repeat 6% 50% !important;
}


/* начертание шрифта */

body.g-special.blind_font_arial {
	font-family: Arial, Helvetica, sans-serif !important;
}
body.g-special.blind_font_times {
	font-family: Times New Roman, Times, serif !important;
}

/* размер шрифта */

.g-special.blind_fontsize_1 .qtip-bootstrap { font-size: 18px !important; line-height: 20px; }
.g-special.blind_fontsize_2 .qtip-bootstrap { font-size: 20px !important; line-height: 22px; max-width:350px; }
.g-special.blind_fontsize_3 .qtip-bootstrap { font-size: 24px !important; line-height: 26px; max-width:400px; }

.g-special.blind_fontsize_2,
.g-special.blind_fontsize_2 p,
.g-special.blind_fontsize_2 .blockheader,
.g-special.blind_fontsize_2 .short,
.g-special.blind_fontsize_2 .blocktail,
.g-special.blind_fontsize_2 .sitemap,
.g-special.blind_fontsize_2 .menutext,
.g-special.blind_fontsize_2 .menuchilds,
.g-special.blind_fontsize_2 .titleheader,
.g-special.blind_fontsize_2 .mess_standart,
.g-special.blind_fontsize_2 .header,
.g-special.blind_fontsize_2 .faq div,
.g-special.blind_fontsize_2 .date,
.g-special.blind_fontsize_2 .menubottom,
.g-special.blind_fontsize_2 .stdform td,
.g-special.blind_fontsize_2 .forum td
{
	font-size:18px !important;
}

.g-special.blind_fontsize_3,
.g-special.blind_fontsize_3 p,
.g-special.blind_fontsize_3 .blockheader,
.g-special.blind_fontsize_3 .short,
.g-special.blind_fontsize_3 .blocktail,
.g-special.blind_fontsize_3 .sitemap,
.g-special.blind_fontsize_3 .menutext,
.g-special.blind_fontsize_3 .menuchilds,
.g-special.blind_fontsize_3 .titleheader,
.g-special.blind_fontsize_3 .mess_standart,
.g-special.blind_fontsize_3 .header,
.g-special.blind_fontsize_3 .faq div,
.g-special.blind_fontsize_3 .date,
.g-special.blind_fontsize_3 .menubottom,
.g-special.blind_fontsize_3 .stdform td,
.g-special.blind_fontsize_3 .forum td
{
	font-size:22px!important;
}

.g-special.blind_fontsize_2 .menumain
{
	font-size:16px!important;	
}

.g-special.blind_fontsize_2 .menuserv,
.g-special.blind_fontsize_2  .b-search .short{
	font-size:16px!important;	

}

.g-special.blind_fontsize_3 .menumain,
.g-special.blind_fontsize_3  .b-search .short{
	font-size:18px!important;	
}

.g-special.blind_fontsize_3 .menuserv{
	font-size:18px!important;
}



.g-special.blind_fontsize_2  .menulocal{
	font-size:16px!important;	
}

.g-special.blind_fontsize_3  .menulocal{
	font-size:18px!important;		
}


.g-special.blind_fontsize_2  .ui-datepicker table{
	font-size:16px !important;
}
.g-special.blind_fontsize_3  .ui-datepicker table{
	font-size:16px !important;
}

/*кёрлинг*/


.g-special.blind_kerning_1 {
	letter-spacing: 0px;
}
.g-special.blind_kerning_2 {
	letter-spacing: 2px;
}
.g-special.blind_kerning_3 {
	letter-spacing: 5px;
}

.g-special.blind_kerning_2  .ui-datepicker table,
.g-special.blind_kerning_3  .ui-datepicker table
{
	letter-spacing: 0px;
}


/*цвет 1*/


.g-special.blind_fontcolors_1{
	background-color:#fff;
}


.g-special.blind_fontcolors_1 .p-header3{
	background-color: #000;
	background-image:none;
}

.g-special.blind_fontcolors_1 .p-header4{
	background-color: #fff;
	background-image:none;
}


.g-page1.g-special.blind_fontcolors_1 .b-menuimg .menumainhor,
.g-special.blind_fontcolors_1 .b-menuimg .menumainhor_parent {
    background: #000;
}


.g-special.blind_fontcolors_1  a.menumain:link,
.g-special.blind_fontcolors_1  a.menumain:visited{
	color:#fff; text-decoration:underline;
}

.g-special.blind_fontcolors_1,
.g-special.blind_fontcolors_1 p,
.g-special.blind_fontcolors_1 .blockheader,
.g-special.blind_fontcolors_1 .short,
.g-special.blind_fontcolors_1 .blocktail,
.g-special.blind_fontcolors_1 .sitemap,
.g-special.blind_fontcolors_1 .menutext,
.g-special.blind_fontcolors_1 .menuchilds,
.g-special.blind_fontcolors_1 .titleheader,
.g-special.blind_fontcolors_1 .mess_standart,
.g-special.blind_fontcolors_1 .header,
.g-special.blind_fontcolors_1 .faq div,
.g-special.blind_fontcolors_1 .menubottom,
.g-special.blind_fontcolors_1 .stdform td,
.g-special.blind_fontcolors_1 .forum td,
.g-special.blind_fontcolors_1 a,
.g-special.blind_fontcolors_1 .date,
.g-special.blind_fontcolors_1 div.h-site_desc
{
	color:#000;
}


.g-special.blind_fontcolors_1 .butt{
    border: 1px solid #000 !important;
    background: #000 !important;
    color: #fff !important;
}

.g-special.blind_fontcolors_1 .b-menuimg .menumainhor{
	color: #fff !important;
    background: #000 !important;	
}


.g-special.blind_fontcolors_1 .b-menusub1 ul li.multilevel_2 a.menulocal{
	color:#fff;
}


.g-special.blind_fontcolors_1 .b-tel1{
	border: 3px solid #000;
}

.g-special.blind_fontcolors_1 .b-tel2{
	background:none;
	border:none;
}

.g-special.blind_fontcolors_1 .b-tel2 .text{
	color:#000;
}
.g-special.blind_fontcolors_1 .b-tel2 .phone{
	color:#fff !important;
	background-color:#000;
}

.g-special.blind_fontcolors_1 .b-leftbanners .cell_headicon_item{
	background-color:#000;
	background-image:none;
		
}

.g-special.blind_fontcolors_1 .b-leftbanners .cell_headicon_item .menuchilds{
	color:#fff;
}



.g-special.blind_fontcolors_1 .b-vote .e-color1 {
    background-color: #000;   
}

.g-special.blind_fontcolors_1 .b-vote .vheader,
.g-special.blind_fontcolors_1 .b-vote .menulocal{
	color:#fff !important;
}


.g-special.blind_fontcolors_1 .b-menusub1 {
    background: #000;
    border-top: 4px solid #000;
}


.g-special.blind_fontcolors_1  .l-bottom {
    border-top: 5px solid #000;
}

.g-special.blind_fontcolors_1 .b-lang .menumainhor_parent{
	color:#000;
}

.g-special.blind_fontcolors_1  .b-menuparents {
	border-top: 1px solid #000;
}

.g-special.blind_fontcolors_1  .b-tags .view_class_cell{
	border: 2px solid #000 !important;
}

.g-page1.g-special.blind_fontcolors_1 .b-lang .menumainhor_first,
.g-special.blind_fontcolors_1.b-lang .menumainhor_parent{
	color:#000;
}

.g-special.blind_fontcolors_1 .p-header2-in2 { background: #ffffff; border: 1px solid #000000; }
.g-special.blind_fontcolors_2 .p-header2-in2 { background: #000000; border: 1px solid #ffffff; }
.g-special.blind_fontcolors_3 .p-header2-in2 { background: #9DD1FF; border: 1px solid #195183; }
.g-special.blind_fontcolors_4 .p-header2-in2 { background: #f7f3d6; border: 1px solid #70523d; }

/*цвет 2*/


.g-special.blind_fontcolors_2 .show_usual_version a {
	background:url('/_data/objects/0000/0220/b-show_usual_version_wh.png') no-repeat 6% 50% !important;
}

.g-special.blind_fontcolors_2{
	background-color:#000;
}


.g-special.blind_fontcolors_2 .p-header3{
	background-color: #fff;
	background-image:none;
}

.g-special.blind_fontcolors_2 .p-header4{
	background-color: #000;
	background-image:none;
}


.g-page1.g-special.blind_fontcolors_2 .b-menuimg .menumainhor,
.g-special.blind_fontcolors_2 .b-menuimg .menumainhor_parent {
    background: #fff;
}


.g-special.blind_fontcolors_2  a.menumain:link,
.g-special.blind_fontcolors_2  a.menumain:visited{
	color:#000; text-decoration:underline;
}

.g-special.blind_fontcolors_2,
.g-special.blind_fontcolors_2 p,
.g-special.blind_fontcolors_2 .blockheader,
.g-special.blind_fontcolors_2 .short,
.g-special.blind_fontcolors_2 .blocktail,
.g-special.blind_fontcolors_2 .sitemap,
.g-special.blind_fontcolors_2 .menutext,
.g-special.blind_fontcolors_2 .menuchilds,
.g-special.blind_fontcolors_2 .titleheader,
.g-special.blind_fontcolors_2 .mess_standart,
.g-special.blind_fontcolors_2 .header,
.g-special.blind_fontcolors_2 .faq div,
.g-special.blind_fontcolors_2 .menubottom,
.g-special.blind_fontcolors_2 .stdform td,
.g-special.blind_fontcolors_2 .forum td,
.g-special.blind_fontcolors_2 a,
.g-special.blind_fontcolors_2 .date,
.g-special.blind_fontcolors_2 div.h-site_desc
{
	color:#fff;
}


.g-special.blind_fontcolors_2 .butt{
    border: 1px solid #fff !important;
    background: #fff !important;
    color: #000 !important;
}

.g-special.blind_fontcolors_2 .b-menuimg .menumainhor{
	color: #000 !important;
    background: #fff !important;	
}


.g-special.blind_fontcolors_2 .b-menusub1 ul li.multilevel_2 a.menulocal{
	color:#000;
}


.g-special.blind_fontcolors_2 .b-tel1{
	border: 3px solid #fff;
}

.g-special.blind_fontcolors_2 .b-tel2{
	background:none;
	border:none;
}

.g-special.blind_fontcolors_2 .b-tel2 .text{
	color:#000;
}
.g-special.blind_fontcolors_2 .b-tel2 .phone{
	color:#fff !important;
	background-color:#000;
}

.g-special.blind_fontcolors_2 .b-leftbanners .cell_headicon_item{
	background-color:#fff;
	background-image:none;
		
}

.g-special.blind_fontcolors_2 .b-leftbanners .cell_headicon_item .menuchilds{
	color:#000;
}



.g-special.blind_fontcolors_2 .b-vote .e-color1 {
    background-color: #fff;   
}

.g-special.blind_fontcolors_2 .b-vote .vheader,
.g-special.blind_fontcolors_2 .b-vote .menulocal{
	color:#000 !important;
}


.g-special.blind_fontcolors_2 .b-menusub1 {
    background: #fff;
    border-top: 4px solid #fff;
}


.g-special.blind_fontcolors_2  .l-bottom {
    border-top: 5px solid #fff;
}





.g-page1.g-special.blind_fontcolors_2 .b-lang .menumainhor_first,
.g-special.blind_fontcolors_2 .b-lang .menumainhor_parent,
.g-special.blind_fontcolors_2 .b-lang a{
	color:#000;
}

.g-special.blind_fontcolors_2  .b-menuparents {
	border-top: 1px solid #fff;
}
.g-special.blind_fontcolors_2  .b-tags .view_class_cell{
	border: 2px solid #fff  !important;
}


/*цвет 3*/


.g-special.blind_fontcolors_3{
	background-color:#9DD1FF;
}


.g-special.blind_fontcolors_3 .p-header3{
	background-color: #195183;
	background-image:none;
}

.g-special.blind_fontcolors_3 .p-header4{
	background-color: #9DD1FF;
	background-image:none;
}


.g-page1.g-special.blind_fontcolors_3 .b-menuimg .menumainhor,
.g-special.blind_fontcolors_3 .b-menuimg .menumainhor_parent {
    background: #195183;
}


.g-special.blind_fontcolors_3  a.menumain:link,
.g-special.blind_fontcolors_3  a.menumain:visited{
	color:#9DD1FF; text-decoration:underline;
}

.g-special.blind_fontcolors_3,
.g-special.blind_fontcolors_3 p,
.g-special.blind_fontcolors_3 .blockheader,
.g-special.blind_fontcolors_3 .short,
.g-special.blind_fontcolors_3 .blocktail,
.g-special.blind_fontcolors_3 .sitemap,
.g-special.blind_fontcolors_3 .menutext,
.g-special.blind_fontcolors_3 .menuchilds,
.g-special.blind_fontcolors_3 .titleheader,
.g-special.blind_fontcolors_3 .mess_standart,
.g-special.blind_fontcolors_3 .header,
.g-special.blind_fontcolors_3 .faq div,
.g-special.blind_fontcolors_3 .menubottom,
.g-special.blind_fontcolors_3 .stdform td,
.g-special.blind_fontcolors_3 .forum td,
.g-special.blind_fontcolors_3 a,
.g-special.blind_fontcolors_3 .date,
.g-special.blind_fontcolors_3 div.h-site_desc
{
	color:#195183;
}


.g-special.blind_fontcolors_3 .butt{
    border: 1px solid #195183 !important;
    background: #195183 !important;
    color: #9DD1FF !important;
}

.g-special.blind_fontcolors_3 .b-menuimg .menumainhor{
	color: #9DD1FF !important;
    background: #195183 !important;	
}


.g-special.blind_fontcolors_3 .b-menusub1 ul li.multilevel_2 a.menulocal{
	color:#9DD1FF;
}


.g-special.blind_fontcolors_3 .b-tel1{
	border: 3px solid #195183;
    background: #9dd1ff;
}

.g-special.blind_fontcolors_3 .b-tel2{
	background:none;
	border:none;
}

.g-special.blind_fontcolors_3 .b-tel2 .text{
	color:#195183;
}
.g-special.blind_fontcolors_3 .b-tel2 .phone,
.g-special.blind_fontcolors_3 .b-tel2 .phone span{
	color:#9DD1FF !important;
	background-color:#195183;
}

.g-special.blind_fontcolors_3 .b-leftbanners .cell_headicon_item{
	background-color:#195183;
	background-image:none;
		
}

.g-special.blind_fontcolors_3 .b-leftbanners .cell_headicon_item .menuchilds{
	color:#9DD1FF;
}



.g-special.blind_fontcolors_3 .b-vote .e-color1 {
    background-color: #195183;   
}

.g-special.blind_fontcolors_3 .b-vote .vheader,
.g-special.blind_fontcolors_3 .b-vote .menulocal{
	color:#9DD1FF !important;
}


.g-special.blind_fontcolors_3 .b-menusub1 {
    background: #195183;
    border-top: 4px solid #195183;
}


.g-special.blind_fontcolors_3  .l-bottom {
    border-top: 5px solid #195183;
}

.g-special.blind_fontcolors_3 .b-lang .menumainhor_parent{
	color:#195183;
}


.g-special.blind_fontcolors_3  .b-menuparents {
	border-top: 1px solid #195183;
}
.g-special.blind_fontcolors_3  .b-tags .view_class_cell{
	border: 2px solid #195183  !important;
}


/*цвет 4*/

.g-special.blind_fontcolors_4{
	background-color:#f7f3d6;
}


.g-special.blind_fontcolors_4 .p-header3{
	background-color: #70523d;
	background-image:none;
}

.g-special.blind_fontcolors_4 .p-header4{
	background-color: #f7f3d6;
	background-image:none;
}


.g-page1.g-special.blind_fontcolors_4 .b-menuimg .menumainhor,
.g-special.blind_fontcolors_4 .b-menuimg .menumainhor_parent {
    background: #70523d;
}


.g-special.blind_fontcolors_4  a.menumain:link,
.g-special.blind_fontcolors_4  a.menumain:visited{
	color:#f7f3d6; text-decoration:underline;
}

.g-special.blind_fontcolors_4,
.g-special.blind_fontcolors_4 p,
.g-special.blind_fontcolors_4 .blockheader,
.g-special.blind_fontcolors_4 .short,
.g-special.blind_fontcolors_4 .blocktail,
.g-special.blind_fontcolors_4 .sitemap,
.g-special.blind_fontcolors_4 .menutext,
.g-special.blind_fontcolors_4 .menuchilds,
.g-special.blind_fontcolors_4 .titleheader,
.g-special.blind_fontcolors_4 .mess_standart,
.g-special.blind_fontcolors_4 .header,
.g-special.blind_fontcolors_4 .faq div,
.g-special.blind_fontcolors_4 .menubottom,
.g-special.blind_fontcolors_4 .stdform td,
.g-special.blind_fontcolors_4 .forum td,
.g-special.blind_fontcolors_4 a,
.g-special.blind_fontcolors_4 .date,
.g-special.blind_fontcolors_4 div.h-site_desc
{
	color:#70523d;
}


.g-special.blind_fontcolors_4 .butt{
    border: 1px solid #70523d !important;
    background: #70523d !important;
    color: #f7f3d6 !important;
}

.g-special.blind_fontcolors_4 .b-menuimg .menumainhor{
	color: #f7f3d6 !important;
    background: #70523d !important;	
}


.g-special.blind_fontcolors_4 .b-menusub1 ul li.multilevel_2 a.menulocal{
	color:#f7f3d6;
}


.g-special.blind_fontcolors_4 .b-tel1{
	border: 3px solid #70523d;
    background: #f7f3d6;
}

.g-special.blind_fontcolors_4 .b-tel2{
	background:none;
	border:none;
}

.g-special.blind_fontcolors_4 .b-tel2 .text{
	color:#70523d;
}
.g-special.blind_fontcolors_4 .b-tel2 .phone,
.g-special.blind_fontcolors_4 .b-tel2 .phone span{
	color:#f7f3d6 !important;
	background-color:#70523d;
}

.g-special.blind_fontcolors_4 .b-leftbanners .cell_headicon_item{
	background-color:#70523d;
	background-image:none;
		
}

.g-special.blind_fontcolors_4 .b-leftbanners .cell_headicon_item .menuchilds{
	color:#f7f3d6;
}



.g-special.blind_fontcolors_4 .b-vote .e-color1 {
    background-color: #70523d;   
}

.g-special.blind_fontcolors_4 .b-vote .vheader,
.g-special.blind_fontcolors_4 .b-vote .menulocal{
	color:#f7f3d6 !important;
}


.g-special.blind_fontcolors_4 .b-menusub1 {
    background: #70523d;
    border-top: 4px solid #70523d;
}


.g-special.blind_fontcolors_4  .l-bottom {
    border-top: 5px solid #70523d;
}

.g-special.blind_fontcolors_4 .b-lang .menumainhor_parent{
	color:#70523d;
}

.g-special.blind_fontcolors_4  .b-menuparents {
	border-top: 1px solid #70523d;
}


.g-special.blind_fontcolors_4  .b-tags .view_class_cell {
	border: 2px solid #70523d  !important;
}


.g-special.blind_noimages * {
    background-image: none !important;
}
.new_element_before_img { display: none; }
.g-special .new_element_before_img {
    display: inline-block;
    overflow: hidden;
}

.blind_fontcolors_1 .new_element_before_img {
    border: 1px solid #010101;
}
.blind_fontcolors_2 .new_element_before_img {
    border: 1px solid #fff;
}
.blind_fontcolors_3 .new_element_before_img {
    border: 1px solid #063462;
}
.blind_fontcolors_4 .new_element_before_img {
    border: 1px solid #704D2E;
}



/* \версия для слабовидящих */



#block_3218 td.stdform {
	padding-bottom: 10px;
	padding-top: 10px;
	border-top: 1px solid #C3C9CB;
}
#block_3218 .fconst {
	font-weight: bold;
}
#block_3218 td.required {
    color: #FF0000;
}
#block_3218 td.stdform.fsubmit2 { padding-top: 20px; }
#block_3218 td.stdform.frow1{font-weight: bold;}